﻿/*全局样式*/
body{width:100%; margin:0 auto; padding:0; font-size:12px; color:#000; font-family:"宋体"; background:#101e28 url(../images/ind_bj.gif)}
body > div{margin-right:auto; margin-left:auto} 
div,form,ul,ol,li,span,p,img,a img,h1,h2,h3,h4,h5,h6{margin:0; padding:0; border:0}
h1,h2,h3,h4,h5,h6,font{font-weight:normal; font-size:12px}
ul,ol,li{list-style:none}
em{font-style:normal}
.mauto{margin:0 auto}/*居中*/
.left{float:left}/*左浮动*/
.right{float:right}/*右浮动*/
.clear{clear:both; font-size:1px; visibility:hidden}/*清除浮动*/
.textr{text-align:right}
.textl{text-align:left}
.textc{text-align:center}

/*字体样式*/
a{color:#000; text-decoration:none}
a:hover{text-decoration:underline}

/*日历空间*/
.calendar_body{width:236px; height:340px; float:right; background:url(../images/content01.gif) right top no-repeat}

.calendar_body .calendar_top,.calendar_body .calendar_top font{padding-left:15px; font:bolder 34px/50px "Arial","微软雅黑","黑体"; color:#fff}
.calendar_body .calendar_top .leftb,
.calendar_body .calendar_top .rightb{width:9px; height:18px; background:url(../images/icon01.png) left top no-repeat; cursor:pointer; display:block; float:left; margin-top:15px}
.calendar_body .calendar_top .rightb{background-position:-9px 0}
.calendar_body .calendar_top p{width:90px; text-align:center; float:left}

.calendar_body .calendar_week{width:202px; font:bolder 14px/28px "Arial"; margin:0 auto; color:#fff}
.calendar_body .calendar_week li{width:28px; text-align:center; float:left}
.calendar_body .calendar_week li a{width:28px; height:30px; display:block; color:#fff}

.calendar_body .calendar_day{width:202px; font:bolder 14px/28px "Arial"; margin:0 auto; color:#ff}
.calendar_body .calendar_day li{width:28px; text-align:center; float:left; cursor:pointer}
.calendar_body .calendar_day li a{width:28px; height:28px; display:block; color:#fff}
.calendar_body .calendar_day li a:hover{background:#ff9900}
.calendar_body .calendar_day li a.otherday{color:#56606b} 
.calendar_body .calendar_day li a.today{background:#ff9900; color:#000} 
/*
.calendar_body{width:236px; height:225px; float:right; background:url(../images/content01.gif) right top no-repeat; padding-top:115px}
#calender{text-align:center; width:182px; margin:0 auto}
#calender .arrow_over,#calender .arrow_out{width:9px; height:18px; display:block; margin:8px 0 0 5px}
#calender td{width:26px; height:26px; line-height:26px; color:#fff; display:block; font:bolder 14px/26px "Arial","微软雅黑","黑体"; float:left}
#calender #cal_title{width:80px; font:bolder 32px "Arial","微软雅黑","黑体"; margin-left:-5px}
#calender #week td{width:26px; height:26px; float:left}

#calender .current{width:26px; height:26px; line-height:26px; color:#000; display:block; background:#ff9900}
#calender .notcurrent{}
*/
/*二级页自定义滚动条*/
#screen,#screen2{width:317px; height:183px; position:relative; border-top:1px solid #696969; border-bottom:1px solid #696969; overflow:auto; border:0; margin:0 auto}
.scrollbar{position:relative; height:100%}
.cds_scrollbar,.cds_scrollbar_over,.cds_scrollbar_pushed{width:13px; height:18px; background:#949494 url(../images/ScrollBar02.gif) center no-repeat; position:absolute; right:0px; cursor:pointer}
.cds_track{height:100%; background:url(../images/ScrollBar01.gif) left top repeat-y; position:absolute; right:-1px; top:0px; cursor:pointer}
.cds_up{background:#f00; position:absolute; right:0px; top:0px}
.cds_down{background:#f00; position:absolute; right:0px; bottom:0px}

/*空白*/
.blank2{margin:0 auto; height:2px; font-size:1px; clear:both}
.blank10{margin:0 auto; height:10px; font-size:1px; clear:both}
.blank16{margin:0 auto; height:16px; font-size:1px; clear:both}
.blank20{margin:0 auto; height:20px; font-size:1px; clear:both}
.blank25{margin:0 auto; height:25px; font-size:1px; clear:both}
.blank26{margin:0 auto; height:26px; font-size:1px; clear:both}
.blank40{margin:0 auto; height:40px; font-size:1px; clear:both}
.blank48{margin:0 auto; height:48px; font-size:1px; clear:both}
.blank60{margin:0 auto; height:60px; font-size:1px; clear:both}
.blank105{margin:0 auto; height:90px; font-size:1px; clear:both}

/*线*/
.line01{width:938px; margin:0 auto; height:1px; font-size:1px; clear:both; background:url(../images/line01.gif) repeat-x}

/*特殊样式*/

/*页面结构*/
/*.ind_bj{width:1440px; margin:0 auto; background:url(../images/ind_bj.gif) left top no-repeat}*/
.ind_bj2{background:url(../images/ind_bj2.jpg) center top no-repeat}
.ind_bj3{background:url(../images/ind_bj3.jpg) center top no-repeat}

.container{width:960px; margin:0 auto}
.head{margin:0 auto; height:200px; font-size:1px; clear:both}

.content01{width:724px; height:340px; float:left; background:#1d1a1a}
.content01 .pic{width:450px; height:248px; border:5px solid #4c4c4c; float:left; margin-left:24px; display:inline; position:relative}
.content01 .pic .icon{width:66px; height:66px; display:block; background:url(../images/icon02.png) left top no-repeat; position:absolute; left:20px; bottom:20px}
.content01 h1,.content01 p{width:200px; margin-right:20px; float:right; color:#afc3d0; font-size:14px; display:inline}
.content01 h1{line-height:28px}
.content01 p{line-height:20px; padding-top:10px}
.content01 h2{width:180px; font:14px/37px "宋体"; height:37px; padding:0 10px; background:#ff9900; margin-right:20px; float:right; display:inline}
.content01 .icon{width:96px; float:right; background:url(../images/icon04.gif) left no-repeat; padding-left:15px; line-height:38px; color:#fff; font-size:14px}
.content01 .icon a{color:#fff}

.content02{width:975px; position:relative; left:-15px}
.content03,.content04{width:310px; float:left; margin-left:15px; _margin-left:14px; display:inline}
.content03 h1,.content04 h1{font:14px/37px "宋体"; padding:0 20px; color:#1d1a1a}
.content03 h1{background:url(../images/content02.gif); cursor:pointer}
.content04 h1{background:#f90}
.content03 p,.content04 p{border:5px solid #4c4c4c}

.content05{width:609px; float:left}

.content06{width:351px; float:right; background:#fff url(../images/content03.gif) left top no-repeat; position:relative; padding-top:35px}
.content06 h2,.content06 h3{text-align:center}
.content06 h2{font:bolder 60px "Arial","微软雅黑","黑体"; _font:bolder 50px "Arial","微软雅黑","黑体"; height:67px; +height:69p}
.content06 ul{font:14px/34px "宋体"}
.content06 ul li{padding-left:30px; border-bottom:1px dotted #ccc}
.content06 ul .li_bj01{background:url(../images/ScrollBar03.gif) left no-repeat}
.content06 ul .li_bj02{background:url(../images/ScrollBar04.gif) left no-repeat}
.content06 ul a{color:#046}
.content06 .screen{width:315px; margin:0 auto; overflow-x:hidden; overflow-y:auto; height:183px; border-top:1px solid #000; border-bottom:1px solid #000}/*系统默认滚动条，或替换javascript版，去掉此样式*/
.content06 p{width:96px; float:right; background:url(../images/icon03.gif) left no-repeat; padding-left:12px; line-height:34px}

.nav{width:100%; height:60px; border-bottom:1px solid #000; background:#fff}
.nav ul li{width:87.2px; float:left; text-align:center; font:bolder 24px "微软雅黑","黑体"}
.nav ul a{color:#292929}
.nav ul .onsec{height:41px; border-top:6px solid #39f; padding-top:13px}
.nav ul .unsec,.nav ul .unsec1{height:41px; padding-top:19px}

.content07{width:100%;}
.content07 .LandR{width:938px; height:20px; _height:22px; margin:0 auto; text-align:right}
.content07 .LandR a{margin-right:1px}
.content07 h2{width:100px; height:70px; background:#e6e6e6; font:bolder 30px/70px "Arial","微软雅黑","黑体"; float:left; text-align:center; margin:0 20px 0 10px; display:inline}
.content07 ul{float:left}
.content07 ul li{width:262px; margin-right:10px; line-height:20px; float:left}
.content07 ul li .pic{width:124px; float:left; margin-right:10px; position:relative}
.content07 ul li .pic em{width:18px; height:14px; display:block; background:url(../images/icon05.gif) left top no-repeat; position:absolute; left:5px; bottom:5px}
.content07 ul a{color:#046}

/*横向滚动*/
.Cont{width:815px; overflow:hidden; position:relative}
.ScrCont{width:99999px; overflow:hidden; position:relative}
.photolist{width:99999px; overflow:visible; left:0px; position:relative}
#List1,#List2{float:left}

.content08{width:220px; _width:230px; margin:0 auto}
.content08 p{line-height:30px; font-size:14px; padding:25px 0}
.content08 span{float:left; margin-right:10px}